Identities
Upload a corrected POV
POST
Replace a single POV (point-of-view) image of an identity with a corrected upload. The image is validated to contain exactly one face and normalized to 1024x1024. Only accessible if the user uploaded the identity or belongs to a group that has access. No credits are charged.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
identity_code*stringmultipart/form-data- body
image*ImageCorrected POV image data.
Format
binarypov_index*Pov IndexIndex of the POV slot to replace (0-based, within the identity's processed views).
Successful Response
application/json- response
success*Successpov_index*Pov Indexprocessed_images*array<>processed_count*Processed Countcurl -X POST "https://example.com/identity/string/pov" \ -F image="string" \ -F pov_index="0"{ "success": true, "pov_index": 0, "processed_images": [ { "original_filename": "string", "link": "string", "thumbnail_link": null } ], "processed_count": 0}